Subject: GIF file with frequency animation

From: Yubo Fan <[email-masked]>
Date: Wed, 31 Oct 2001 10:40:40 -0600

Hi,

Guassview and HyperChem can visualize vibrational modes calculated by
G98, to my knowledge.  But, they can't export the animations to any
format that common programs, such as Windows MediaPlayer, can load.  In
fact, I want to create some animated GIF files for some frequencies.  I
mean if I can capture 4 or 5 pictures from Guassview or HyperChem's
animation, these GIF files can be created correctly.

Any advice?  Thanks in advance

Yubo

--
============================================================
Yubo Fan                   Email: [email-masked]
Department of Chemistry    Tel:   1-979-845-7222
Texas A&M University
College Station, TX 77843
============================================================